<div id="mapBlock"></div>
<div class="listing-container" #container *ngIf="placeSlugs.length > 0">
  <list-item
    *ngFor="let place of placeSlugs"
    [item]="place.resultsSlug"
    [id]="place.id"
    [amount]="place.amount"
    [isSelected]="place.id === selectedItem.id"
    (onBookSelect)="confirmedBookings($event)"
  ></list-item>
</div>